@charset "UTF-8";

/* ///// index.php.////// */

/*---------------------------------------------------
common
---------------------------------------------------*/
#contsArea{
    padding: 50px 0 200px;
}
@media screen and ( min-width:1024px) {
    #contsArea{
        padding: 80px 0 200px;
    }
}
div.topConts {
    position: relative;
    background: #ffffff;
    /*padding: 5% 0 0;*/
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: distribute;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
}
div.topConts p{
    line-height: 1.5;
}
div .contsBlk{
    width: 100%;
}
div .contsBlk:not(:last-of-type) {
    margin: 0 auto 200px;
}

@media screen and ( min-width:768px) {
    #contsArea{
        padding: 80px 0 200px;
    }
}
@media screen and ( min-width:1024px) {
    #mainArea {
        top: 50px;
        left: 0;
        width: 100%;
        padding: 0;
        margin: 0 auto;
        /*    position: fixed;*/
        opacity: 1;
        z-index: -1;
    }
    div .contsBlk:not(:last-of-type) {
        margin: 0 auto 200px;
    }
}

.ColumnBlk{
    width: 100%;
    margin: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    background: #000;
}



.subttle{
    margin: 0 auto 40px;
}


@media screen and ( min-width:1024px) {

}


/*=======================
swiper
=======================*/
.swiper-container {
    width: 100%;
    height: 100%;
}

.swiper-container img {
    position: absolute;
    width: auto;
    height: auto;
    top: 50%;
    left: 50%;
    height: 100%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
}

@supports ((-o-object-fit: cover) or (object-fit: cover)) {
    .swiper-container img {
        position: static;
        width: 100%;
        height: 100%;
        left: 0;
        -o-object-fit: cover;
        object-fit: cover;
        top: 0;
        -webkit-transform: none;
        transform: none;
    }
}

.swiper-lazy-preloader {
    z-index: -1;
}

.swiper-button-next,
.swiper-button-prev {
    width: 40px;
    height: 40px;
    background-image: none;
    bottom: 5%;
    top: inherit;
    position: absolute;
    -webkit-transition: all .8s;
    transition: all .8s;
}
.swiper-button-next::before,
.swiper-button-prev::before {
    content: "";
    background: url('data:image/svg+xml;charset=utf8,%3Csvg%20id%3D%22arrow%22%20data-name%3D%22arrow%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2036%2017.39%22%3E%3Ctitle%3Earrow%3C%2Ftitle%3E%3Cpath%20id%3D%22arrow%22%20d%3D%22M34%2C13.37H6.83l9.95-10%2C0%2C0A2%2C2%2C0%2C1%2C0%2C13.95.59L1.22%2C13.32l0%2C0a2%2C2%2C0%2C0%2C0-.25.32A2%2C2%2C0%2C0%2C0%2C2%2C17.37H34a2%2C2%2C0%2C0%2C0%2C0-4Z%22%20transform%3D%22translate(0%200.02)%22%2F%3E%3C%2Fsvg%3E')no-repeat;
    display: block;
    width: 20px;
    height: 20px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    top: calc(38% - 3px);
    -webkit-transition: all .8s;
    transition: all .8s;
}

.swiper-button-next::before {
    right: 15px;
    -webkit-transform: scale(-1,1);
    transform: scale(-1,1);
}

.swiper-button-prev::before {
    left: 15px;
}

.swiper-button-next {
    right: 0;
}

.swiper-button-prev {
    left: 0;
}

.swiper-pagination-bullet {
    width: 26px;
    height: 6px;
    display: inline-block;
    border-radius: 6px;
    background: #fff;
    opacity: 1;
}
.swiper-pagination-bullet-active{
    background: #000;
}

@media screen and ( min-width:800px) {
    .swiper-button-next,
    .swiper-button-prev {
        width: 50px;
        height: 50px;
        top: inherit;
    }
    .swiper-button-next {
        right: 10px;
    }
    .swiper-button-prev {
        left: 10px;
    }

}

.swiper-slide a{
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: auto;
}

/*
.swiper-slide a:hover{
opacity: .3;
-webkit-transition: .6s;
transition: .6s;
}
*/


/*=======================
main area
=======================*/


/*
#mainArea {
top: 50px;
left: 0;
width: 100%;
height: 70vh;
min-height: 500px;
padding: 0;
margin: 0 auto;
opacity: 1;
z-index: -1;
}
*/
#mainArea {
    top: 50px;
    left: 0;
    width: 100%;
    height: calc(100vw * 1.33);
    min-height: 280px;
    padding: 0;
    margin: 0 auto;
    opacity: 1;
    z-index: -1;
}


#mainArea .mainslider{
    width:100%;
    height: 100%;
    margin:0 auto;
    position:relative;
}
#mainArea .mainslider ul{
    width:100%;
    height: 100%;
    margin:0;
    padding:0;
    list-style:none;
}
#mainArea .mainslider ul li{
    width:100%;
    height:100%;
    position:absolute;
    top:0;
    left:0;
    -webkit-animation-iteration-count:infinite;
    animation-iteration-count:infinite;
    -webkit-animation-duration:24s;
    animation-duration:24s;
}

#mainArea .mainslider ul li:nth-child(1){
    -webkit-animation-name:mainslider;
    animation-name:mainslider;
    -webkit-animation-delay:-3s;
    animation-delay:-3s;
}
#mainArea .mainslider ul li:nth-child(2){
    -webkit-animation-name:mainslider;
    animation-name:mainslider;
    -webkit-animation-delay:5s;
    animation-delay:5s;
    opacity:0;
}
#mainArea .mainslider ul li:nth-child(3){
    -webkit-animation-name:mainslider;
    animation-name:mainslider;
    -webkit-animation-delay:13s;
    animation-delay:13s;
    opacity:0;
}

@-webkit-keyframes mainslider{
    0%{
        opacity:0;
    }
    20.83%{
        opacity:1;
    }
    33.33%{
        opacity:1;
    }
    45.83%{
        opacity:0;
    }
    100%{
        opacity:0;
    }
}

@keyframes mainslider{
    0%{
        opacity:0;
    }
    20.83%{
        opacity:1;
    }
    33.33%{
        opacity:1;
    }
    45.83%{
        opacity:0;
    }
    100%{
        opacity:0;
    }
}
#mainArea .mainslider ul li img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: top;
    object-position: top;
}
@media screen and ( min-width:768px) {
    #mainArea {
        height: calc(100vw/1.44);
    }
}

@media screen and ( min-width:1024px) {
    #mainArea {
        min-height: 800px;
        max-height: 1120px;
    }

    #mainArea .mainslider ul li img{
        -o-object-position: top;
        object-position: top;
    }
}
@media screen and ( min-width:1600px) {
    #mainArea .mainslider ul li img{
        border-radius: 6px;
    }

}

/*=======================
outerLinkBlk
=======================*/

.topConts #outerLinkBlk{
    width: 100%;
    margin: 30px auto 80px;
    max-width: 600px;
}
.topConts #outerLinkBlk ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    width: calc(100%/1.5);
    margin: 0 auto;
}
.topConts #outerLinkBlk ul li{
    width: 20px;
    height: 20px;
}
.topConts #outerLinkBlk ul li svg{
    fill:#000000;
    width: 100%;
    height: 100%;
}

@media screen and ( min-width:641px) {
    .topConts #outerLinkBlk ul li{
        width: 30px;
        height: 30px;
    }

}

@media screen and ( min-width:1024px) {
    .topConts #outerLinkBlk ul li{
        margin: 0 20px;
        width: 26px;
        height: auto;
    }

}
/*=======================
mainBnrBlk
=======================*/

.topConts #mainBnrBlk{
    width: 100%;
}
.topConts #mainBnrBlk ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    width: 90%;
    margin: 0 auto;
}
.topConts #mainBnrBlk ul li{
    position: relative;
    margin: 0 auto 30px;
    width: 100%;
}
.topConts #mainBnrBlk ul li:last-child{
    margin: 0 auto;
}
.topConts #mainBnrBlk ul li img{
    width: 100%;
}
.topConts #mainBnrBlk ul li h2{
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    -webkit-transform: translate(0,-50%);
    transform: translate(0,-50%);
    background: #cecece;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    padding: 8px 16%;
    margin: 0 auto;

}
.topConts #mainBnrBlk ul li .bnrIcon{
    position: absolute;
    width: 26px;
    height: 26px;
    border-radius: 100%;
    background: #fff;
    border: 2px solid #ffffff;
    bottom: 3%;
    right: 2%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.topConts #mainBnrBlk ul li .bnrIcon svg{
    fill:#000000;
    max-width: 14px;
    max-height: 14px;
    width: 100%;
}

@media screen and ( min-width:641px) {
    .topConts #mainBnrBlk ul li{
        width: calc(100% / 2.2);
    }

    .topConts #mainBnrBlk ul li .bnrIcon{
        width: 40px;
        height: 40px;
        border: 4px solid #ffffff;
        bottom: 3%;
        right: 2%;
    }
    .topConts #mainBnrBlk ul li .bnrIcon svg{
        max-width: 22px;
        max-height: 22px;
    }

}

@media screen and ( min-width:1024px) {

    .topConts #mainBnrBlk{
        max-width: 1200px;
    }
}


/*=======================
conceptBlk
=======================*/

.topConts #conceptBlk{
    margin: 0 auto 80px;
}
.topConts #conceptBlk h3{
    margin: 0 auto 30px;
}
.topConts #conceptBlk h3 img{
    width: 80vw;
    max-width: 300px;
}

.topConts #conceptBlk p{
    line-height: 2;
    margin: 0 auto 40px;
    letter-spacing: 0.1em;
}
@media screen and ( min-width:1024px) {
    .topConts #conceptBlk{
        max-width: 1200px;
    }
}
/*=======================
News
=======================*/

.topConts #newsBlk{
    width: 100%;
}

.topConts #newsBlk ul.newsCnt{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    margin:  0 auto 80px;
    width: 95%;
}

.topConts #newsBlk ul.newsCnt li{
    border: 1px solid #d8d8d8;
    padding: 0 0 60px;
    text-align: left;
    position: relative;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: calc(100%/1.2);
    margin: 0 auto 40px;
    overflow: hidden
}
.topConts #newsBlk ul.newsCnt li:not(:first-child){
    width: calc(100%/2.1);
    margin: 0 auto;
}

.topConts #newsBlk ul.newsCnt li img{
    border-bottom: 1px solid #d8d8d8;
    width: 100%;
}

.topConts #newsBlk ul.newsCnt li figcaption{
    padding: 0 10px;
    position: relative;
}


.topConts #newsBlk ul.newsCnt li p.newsDate{
    margin: 10px 0 10px;
    letter-spacing: .1em;
}
.topConts #newsBlk ul.newsCnt li p.newsTtl{
    visibility: hidden;
    letter-spacing: .1em;
    line-height: 1.5;
}
.topConts #newsBlk ul.newsCnt li figure figcaption::after{
    content: "READ MORE";
    border-bottom: 1px solid #000;
    padding: 0 0 6px;
    position: absolute;
    bottom: -40px;
    right: 5%;
    font-family: 'futura-pt', sans-serif;
    font-weight: 500;
    letter-spacing: .15em;
}


@media screen and ( min-width:1024px) {
    .topConts #newsBlk{
        max-width: 1200px;
    }

    .topConts #newsBlk ul.newsCnt li p.newsDate{
        margin: 10px 0 20px;
        letter-spacing: .15em;
    }
    .topConts #newsBlk ul.newsCnt li p.newsTtl{
        letter-spacing: .1em;
        line-height: 1.8;
    }


    .topConts #newsBlk ul.newsCnt li,.topConts #newsBlk ul.newsCnt li:not(:first-child){
        width: calc(100%/3.2);
        max-width: 360px;
        margin: 0 auto;
    }
}

/*=======================
collectionBlk
=======================*/

.topConts #featureBlk{
    width: 100%;
    margin: -20px auto 200px;
    padding: 20px 0 0;
}
@media screen and ( min-width:1024px) {
    .topConts #featureBlk{
        margin: -80px auto 200px;
        padding: 80px 0 0;
    }
}


.topConts #featureBlk h3.subTtl{
    margin: 0 auto 20px;
}
.topConts #featureBlk .featureCnt{
    margin: 0 auto 60px;
}

.topConts #featureBlk .collectionCnt{
    padding: 30px 0 60px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.topConts #featureBlk .collectionCnt img{
    width: 100%;
}
.topConts #featureBlk .collectionCnt figure{
    position: relative;
}

.topConts #featureBlk .collectionCnt figure figcaption{
    position: absolute;
    bottom: 0;
    background: rgba(255,255,255, 0.6);
    padding: 8px 10px;
    text-align: left;
    width: 100%;
    border-radius: 0 0 6px 6px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.topConts #featureBlk .swiper-pagination{
    bottom: 10%;
}
.topConts #featureBlk .swiper-button-next,
.topConts #featureBlk .swiper-button-prev {
    bottom: 4%;
}
.topConts #featureBlk .swiper-button-next {
    right: 8%;
}
.topConts #featureBlk .swiper-button-prev {
    left: 8%;
}
@media screen and ( min-width:800px) {
    .topConts #featureBlk .collectionCnt figure figcaption{
        padding: 20px;
    }
    .topConts #featureBlk .featureCnt{
        margin: 0 auto 80px;
    }

    .topConts #featureBlk .swiper-pagination{
        bottom: 8.5%;
    }
    .topConts #featureBlk .swiper-button-next,
    .topConts #featureBlk .swiper-button-prev {
        bottom: 5%;
    }

    .topConts #featureBlk .swiper-button-next {
        right: 22%;
    }
    .topConts #featureBlk .swiper-button-prev {
        left: 22%;
    }
}

@media screen and ( min-width:1024px) {
    figcaption{
        padding: 14px 20px;
    }
    .topConts #featureBlk{
        /*        max-width: 1200px;*/
        width: 100%;
    }

    .topConts #featureBlk h2.mainTtl{
        max-width: 1200px;
    }

    .topConts #featureBlk .collectionCnt{
        padding: 60px 0 120px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
    }
}

@media screen and ( min-width:1600px) {
    .topConts #featureBlk .collectionCnt{
        border-radius: 6px;
    }
}

.topConts #featureBlk .outerLink{
    margin: 0 8%;
}
.topConts #featureBlk .outerLink svg{
    max-width: 180px;
}

/*コレクション1枚時*/
.topConts #featureBlk .onceCol{
    padding: 60px 0;
}
.topConts #featureBlk .onceCol div{
    margin: 0 auto;
    width: 60%;
}



/*=======================
movieBlk
=======================*/
.topConts #movieBlk ul.movieCnt {
    margin: 0 auto 80px;
}
.topConts #movieBlk ul.movieCnt li{
    margin: 0 auto 80px;
    width:90%;
}

.topConts #movieBlk ul.movieCnt li:not(:first-child),.topConts #movieBlk ul.movieCnt li:last-of-type{
    margin: 0 auto;
}
.topConts #movieBlk ul.movieCnt li .movieArea{
    position:relative;
    padding-top:56.25%;
    margin: 0 auto;
}
.topConts #movieBlk ul.movieCnt li .movieArea iframe{
    position:absolute;
    top:0;
    right:0;
    width:100%;
    height:100%;
}


.topConts #movieBlk ul.movieCnt li figcaption{
    text-align: right;
    margin: 0 auto 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.topConts #movieBlk ul.movieCnt li figcaption p{
    margin: 0 auto 20px;
}
.topConts #movieBlk ul.movieCnt li h4{
    font-size: 2.4rem;
}
@media screen and ( min-width:641px) {
    .topConts #movieBlk ul.movieCnt li figcaption{
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }


}
@media screen and ( min-width:1024px) {

    .topConts #movieBlk{
        max-width: 1200px;
    }
    .topConts #movieBlk ul.movieCnt li{
        width: 100%;
    }
    .topConts #movieBlk ul.movieCnt li figure{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: column;
        flex-flow: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .topConts #movieBlk ul.movieCnt li figure.rev{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: reverse;
        -ms-flex-flow: row-reverse;
        flex-flow: row-reverse;
    }
    .topConts #movieBlk ul.movieCnt li figure .movieArea{
        width: 70%;
        padding-top:39.25%;
    }

    /*
    .topConts #movieBlk ul.movieCnt li h4{
    font-size: 5rem;
}
    */

}

/*---------------------------------------------------
snapBlk
---------------------------------------------------*/

.topConts #snapBlk {
    width: 100%;
}

.topConts #snapBlk .snapTitle,swiper-container{
    width: 100%;
}

.topConts #snapBlk .coordinateSlide{
    padding: 0 0 80px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.topConts #snapBlk .coordinateSlide .swiper-pagination-bullet {
    background: #bababa;
}
.topConts #snapBlk .coordinateSlide .swiper-pagination-bullet-active{
    background: #000;
}
.topConts #snapBlk .moreBtn{
    margin:  30px auto;
}
.topConts #snapBlk .moreBtn a{
    border: 1px solid #212721;
    padding: 15px 40px 14px;
    text-align: center;
    -webkit-transition: .8s;
    transition: .8s;
    position: relative;
    color: #000000;
}

.topConts #snapBlk .swiper-pagination{
    bottom: 12%;
}
.topConts #snapBlk .swiper-button-next,
.topConts #snapBlk .swiper-button-prev {
    bottom: 8%;
}
.topConts #snapBlk .swiper-button-next {
    right: 0;
}
.topConts #snapBlk .swiper-button-prev {
    left: 0;
}
@media screen and ( min-width:800px) {
    .topConts #snapBlk .featureCnt{
        margin: 0 auto 80px;
    }
    .topConts #snapBlk .swiper-pagination{
        bottom: 8.5%;
    }
    .topConts #snapBlk .swiper-button-next,
    .topConts #snapBlk .swiper-button-prev {
        bottom: 5%;
    }
    .topConts #snapBlk .swiper-button-next {
        right: 22%;
    }
    .topConts #snapBlk .swiper-button-prev {
        left: 22%;
    }
}

@media screen and ( min-width:1024px) {
    .topConts #snapBlk h2.mainTtl{
        max-width: 1200px;
    }

    .topConts #snapBlk .swiper-container{
        width: 100%;
    }
}

/*---------------------------------------------------
instagramBlk
---------------------------------------------------*/


.topConts #instagramBlk .instaCnt{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    width: 95%;
    max-width: 900px;
    margin: 0 auto 60px;
}

.topConts #instagramBlk h3{
    font-size: 2.4rem;
    line-height: 1;
    margin: 0 auto 40px;
}


#instagramBlk .columnBlk{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row;
    flex-flow: row;
    background: none;
}

#instagramBlk .columnBlk .instaSet{
    margin: 0 2em 2em;
}
#instagramBlk .columnBlk .instaSet h3{
    margin: 0 auto 1em;
}
#instagramBlk .columnBlk .instaSet svg{
    width: 3.0em;
    height: 3.0em;
}

@supports ((-o-object-fit: cover) or (object-fit: cover)) {
    .topConts #instagramBlk .instaCnt li img{
        width: 100%;
        height: 100%;
        -o-object-fit: cover;
        object-fit: cover;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        -o-object-position: top;
        object-position: top;
    }
}

.topConts #instagramBlk .outerLink{
    width: 80%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: none;
    margin: 0 auto;
    max-width: 480px;
}
.topConts #instagramBlk .outerLink:not(:last-of-type){
    margin: 0 auto 20px;
}
.topConts #instagramBlk .outerLink a{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-flow: wrap;
    flex-flow: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 20px 0;
}
.topConts #instagramBlk .outerLink svg{
    width: 20px;
    padding-right: 10px;
}

@media screen and ( min-width:641px) {
    .topConts #instagramBlk .instaCnt li{
        width: calc(100%/3.4);
        margin: 0 auto 30px;
    }

    #instagramBlk .columnBlk{
        -webkit-box-orient: horizontal;
        -webkit-box-direction: normal;
        -ms-flex-flow: row;
        flex-flow: row;

    }
    #instagramBlk .columnBlk .instaSet{
        width: auto;
        margin: 0 2em;
    }
}
@media screen and ( min-width:1024px) {

    .topConts #instagramBlk{
        max-width: 1200px;
    }
}

















